### Method

# Camel VeeFolder get_expression

since: 3.6

#### Declaration [src]

    const gchar*
    camel_vee_folder_get_expression (
      CamelVeeFolder* vfolder
    )

#### Description

No description available.

Available since: 3.6

#### Return value

Type: `const gchar*`

A SExp expression used for this `vfolder`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.